# PENDIENTE con instrucciones

Las OTs en estado PENDIENTE, son aquellas que no han sido asignadas aún. Por lo que la respuesta obtenida no contiene el field **assignation\_info**

### Respuesta

```json
{
    "success": true,
    "data": {
        "_id": "136",
        "note_id": 112,
        "state": "PENDIENTE",
        "created": "2022-04-26T17:24:40.000Z",
        "created_by_user_name": "usuario@empresa.com.ar",
        "created_by_user_id": 28,
        "labels_ids": [
            1,
            2
        ],
        "client": {
            "id": 10216,
            "name": "Fabrica de motores",
            "uid_client": "CL989LKk"
        },
        "wo_data": {
            "schema_id": 452,
            "wo_instance": null,
            "wo_rule_id": null,
            "service_time": 45,
            "instructions": {
                "formvalues": {
                    "FWMg5UsWo": "Revisar las alcantarillas",
                    "FWcimEHVv": 232.10,
                    "FWXyxyhlj": "https://www.persat.com.ar"
                }
            }
        }
    }
}
```

Los campos son los mismos explicados en [Obtener OT](/modulos/ordenes-de-trabajo/obtener-ot.md)

Por ser esta una OT en estado PENDIENTE y con instrucciones definidas

**state:** PENDIENTE

**assignation\_info** no está definido.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/ordenes-de-trabajo/obtener-ot/pendiente-con-instrucciones.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
